pro trop_flux_flags, File, Tp, Flx

   ; Read tropopause data from file
   Success = CTM_Get_DataBlock( Tp, 'TR-PAUSE',                        $
                                File=File,        Tracer=1,            $
                                Lon=[-180,180],   Lat=[-90,90], Lev=1, $
                                ModelInfo=InType, GridInfo=InGrid,     $
                                /Quiet,           /NoPrint)
   ; Convert to integer
   Tp = Fix( Tp )

   ; Array for the flux array (initialize to 15)
   Flx = IntArr( InGrid.IMX, InGrid.JMX) + 15

   ; Loop over grid boxes
   for i = 1, InGrid.IMX do begin
   for j = 1, InGrid.JMX do begin   

      if ( J eq 1 or J eq InGrid.JMX ) then begin 

         ; Skip the poles
         Flx[I-1, J-1] = 0  

      endif else begin

         ;S-> 
         if ( Tp[I-1, J-2] ge Tp[I-1, J-1] ) $
            then Flx[I-1, J-1] = Flx[I-1, J-1] - 1 

         ;N-> 
         if ( Tp[I-1, J] ge Tp[I-1, J-1] ) $
            then Flx[I-1, J-1] = Flx[I-1, J-1] - 2 

         ;W-> 
         if ( i gt 1 ) then begin

            if ( Tp[I-2, J-1] ge Tp[I-1, J-1] ) $
               then Flx[I-1, J-1] = Flx[I-1, J-1] - 4 

         endif else begin

            ; Special handling for date line
            if ( Tp[InGrid.IMX-1, J-1] ge Tp[0, J-1] ) $
               then Flx[0, J-1] = Flx[0, J-1] - 4 

         endelse 

         ;E-> 
         if ( I lt InGrid.IMX ) then begin

            if ( Tp[I, J-1] ge Tp[I-1, J-1] ) $
               then Flx[I-1, J-1] = Flx[I-1, J-1] - 8 

         endif else begin

            ; special handling for date line
            if ( Tp[0, J-1] ge Tp[InGrid.IMX-1, J-1] ) $
               then Flx[InGrid.IMX-1, J-1] = Flx[InGrid.IMX-1, J-1] - 8 

         endelse 
            
      endelse
   endfor
   endfor
end

